Probleme beim Update 6.4.6.1 (Prüfung Plugins)

Hallo. Beim aktuellen und beim vorherigen Update stoße ich auf folgendes Problem.

Ich klicke auf Update öffnen, dann passiert nichts mehr. Bei der Kompatibilitätsprüfung der Plugins bleibt dann alles stehen.

Beim vorherigen Update hatte ich selbiges Problem. Nach dem ich die Kompatibilität der Plugins manuell geprüft habe im Store, habe ich das Update trotzdem durchgeführt und es lief durch.
Beim aktuellen Update auf die Version 6.4.6.1 habe ich nun selbiges Problem.

Cache wurde schon geleert. Im Log ist folgende Meldung:

TypeError: this.$refs.notificationCenterContextButton.removeMenuFromBody is not a function

Hat jemad dieses Problem auch?

Ja, das Problem tritt bei mir auch beim Update von 6.4.6.0 auf 6.4.6.1 auf.

Grüße
Oli

Ja, gleiches bei mir! Gibts nen Workaround?

Man kann das Update trotzdem installieren. Habe ich bei mir auf der Testumgebung gemacht und es gab keine weiteren Probleme. Auf der Live-Umgebung hätte ich da aber etwas Bauchschmerzen.

Kann ich grundlegend bestätigen. Bisher aufgetreten in 4 von 5 Shops.